import java.io.*;
import javax.swing.*;
import javax.tools.*;
import java.util.*;
import java.lang.Integer;
import java.awt.*;
import java.awt.event.*;
import java.awt.font.*;
import java.awt.geom.*;
import java.awt.image.*;
import javax.swing.*;
import java.util.Locale;
import java.text.*;
import java.util.*;
import javax.swing.table.*;

class compilerexample3 extends JApplet 
{ 
	 public void init()
	 {     
     Plot.func(new fa(),-1,4,100);
     }
      
     public static void main(String s[])
      {
        //main program
	    JFrame f = new JFrame("otomatik fonksiyon tanımı");
        f.addWindowListener(new WindowAdapter() {
            public void windowClosing(WindowEvent e) {System.exit(0);}
        });
        JApplet applet = new compilerexample3();
        f.getContentPane().add("Center", applet);
        applet.init();
        f.pack();
        f.setSize(new Dimension(1000,800));
        f.setVisible(false);
        //System.exit(0);
     }
 }
